#+TITLE: Content types :EIPR:@personal:
#+FILETAGS: :atomic:note:

* Content types :EIPR:@personal:
:PROPERTIES:
:CREATED: 7879bbcd-b052-4427-b988-4fb1c5dc3013
:SOURCE: /home/user/memex/daily/2012-01-15.org
:END:


:CREATED: [2012-01-15 Sun 13:04]
:MODIFIED: [2012-01-15 Sun 13:41]
:IMPORTED: [2023-02-08 Wed 19:22]

Fact finding statement

Position statement

Fact finding report

Policy analysis report

Research study report

Legal memo/brief

Open letter

Government memo

Parliament memo

Judiciary memo

Op-eds

Amr writes contents and template of a problem analysis and intervention

Soha defines structure and other attributes

Amr creates templates. Soha sends samples

Press release

Video

Q&A

Pictures

Call for action

HRE output

Blog posts


* Backlinks
- Source: [[file:/home/user/memex/daily/2012-01-15.org][2012-01-15.org]]
